# GPENCIL_PIE_tools_more(Menu)

base classes — `bpy_struct`, `Menu`

class `bpy.types.``GPENCIL_PIE_tools_more`(Menu)
  `draw`(context)
  `draw_preset`(context)

    Define these on the subclass: - preset_operator (string) - preset_subdir (string)

    Optionally: - preset_extensions (set of strings) - preset_operator_defaults (dict of keyword args)

  `path_menu`(searchpaths, operator, props_default=None, filter_ext=None)

Inherited Properties

`bpy_struct.id_data` `Menu.layout` `Menu.bl_idname` | `Menu.bl_label` `Menu.bl_translation_context` `Menu.bl_description`

Inherited Functions

`bpy_struct.as_pointer` `bpy_struct.driver_add` `bpy_struct.driver_remove` `bpy_struct.get` `bpy_struct.is_property_hidden` `bpy_struct.is_property_readonly` `bpy_struct.is_property_set` `bpy_struct.items` `bpy_struct.keyframe_delete` `bpy_struct.keyframe_insert` `bpy_struct.keys` `bpy_struct.path_from_id` | `bpy_struct.path_resolve` `bpy_struct.property_unset` `bpy_struct.type_recast` `bpy_struct.values` `Menu.poll` `Menu.draw` `Menu.append` `Menu.draw_collapsible` `Menu.draw_preset` `Menu.path_menu` `Menu.prepend` `Menu.remove`